#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.0.0
visibility:           public
id:                   hslua-module-zip-1.0.0-4rqw56UaX8X1yYuYFXNcuq
key:                  hslua-module-zip-1.0.0-4rqw56UaX8X1yYuYFXNcuq
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  773f579f5b7c2308178157c69f2c9413
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.0.0-4rqw56UaX8X1yYuYFXNcuq
depends:
    base-4.15.1.0 bytestring-0.10.12.1 filepath-1.4.2.1
    hslua-core-2.2.1-E8LJSHjTSLbE8vpNHcSIM7
    hslua-list-1.1.0.1-728bBHufsXShetLw7L3CI
    hslua-marshalling-2.2.1-7xhfTk50IybJypDkvd4vss
    hslua-packaging-2.2.1-CXNjUbeZwjq9tFW6Gd36HY text-1.2.5.0
    time-1.9.3 zip-archive-0.4.2.2-Go9bPauPfx7DC91dIyRPwa

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

